body{
	font-family: "Helvetica Neue", sans-serif;
}

h1, h2{
	margin:0px;
	padding:0px;
}


#wrapper{
	width: 720px;
	margin:0 auto;
}

#container{
	margin-top:100px;
}

#logo{

}

#eslogan{
	background: #EFEFEF;
	padding:10px 20px;
	color: #395687;
}

#eslogan h2{
	font-size: 14px;
	margin-top:4px;
}

#datos{
	color:#424242;
	font-size:12px;
	margin-top:6px;
	text-align:right;
}
.hh {
}
